ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "dc55c77f-cf6c-44c1-ab99-84f0fded379e"
    Код: "000746346"
    UIDСценария: "eea8be19-bc73-44a3-aa10-ca161948a711"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение не рассчитывается) в демо базе. Администратор"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить передачу собственных запасов на комиссию (комиссионное вознаграждение не рассчитывается) в демо базе. Администратор"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

